Subject: Re: [GSoC PATCH v7 0/5] repo: add new command for retrieving repository info

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 5 Aug 2025 14:50:40 +0200

On Fri, Aug 01, 2025 at 10:11:05AM -0300, Lucas Seiki Oshiro wrote:
> Hi!
> 
> These are the changes of this 7th version of `git repo`:
> 
> - The tests were refactored (thanks Eric for your careful revision!)
> 
> - The documentation has been improved: now it is a little more
>   descriptive about the keys. I'm also including more information about
>   the values
> 
> - The documentation now contains examples
> 
> - If an invalid key is requested, the command fails, however, now it
>   returns all the valid fields that were requested
> 
> - Now, I'm using `quote_c_style` in the key=value format
> 
> Thanks!

I think this series should be almost ready. I expect another final
reroll to address the nits, but once those are addressed it should be
ready to go.

Thanks!

Patrick